body {
    font-family: Arial, sans-serif;
    background-color: white; 
    background-image:
        linear-gradient(
            to left,
            rgba(255, 255, 255, 0.7) 0%,
            rgba(255, 255, 255, 0.7) 100%
        ),
        url('../img/admin-background.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}
.container {
    background-color: rgba(255, 255, 255, 0.75);
    padding: 20px;
    border-radius: 10px;
    color: white;
    width: 80%;
    max-width: 800px;
    text-align: center;
    box-shadow: 0 0 15px rgba(128, 128, 128, 0.5);
    margin: 50px auto; /* Centraliza e adiciona espaço no topo e no bottom */
}

h2, h3 {
    color: black;
    margin-bottom: 15px;
}

label {
    display: block;
    margin-top: 10px;
    text-align: left;
    font-weight: bold;
    color: black;
}

input {
    width: 100%;
    padding: 8px 0px;
    margin-top: 5px;
    border-radius: 5px;
    border: none;
    font-size: 16px;
    outline: none;
}

input #nome {
    padding: 8px 0px;
}


button {
    background-color: #FF6400;
    color: black;
    font-size: 18px;
    padding: 10px;
    margin-top: 15px;
    border: none;
    border-radius: 5px;
    width: 100%;
    cursor: pointer;
    font-weight: bold;
    transition: all 0.3s ease-in-out;
}

button:hover {
    background-color: white;
    color: #FF6400;
    box-shadow: 0 0 10px white;
}

table {
    width: 100%;
    margin-top: 20px;
    border-collapse: collapse;
    background-color: rgba(255, 255, 255, 0.1);
    color: white;
}

th, td {
    border: 1px solid #000000;
    padding: 10px;
    text-align: center;
}

th {
    background-color: #000000;
    color: #ffffff;
    font-weight: bold;
}

td {
    color: #000000;
}

input[type="checkbox"] {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

#dataReserva, #horarioReserva {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border-radius: 5px;
    border: none;
    font-size: 16px;
    outline: none;
}

@media (max-width: 768px) {
    .container {
        width: 90%;
    }

    table, th, td {
        font-size: 14px;
    }
}

/* Footer fixo no final da página */
footer {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    width: 100%;
    margin-top: auto; /* Empurra o footer para o final */
}
